<p>
Popunjena K-tablica ne odgovara zadanoj funkciji.
</p>
<p>
Od 16 implikanata koje ste trebali podesiti, broj netočno popunjenih je @#echo#($totalIncorrect).
Provjerite još jednom implikant @#echo#($implicant) kojeg @#echoIfFalse#($error, "niste popunili")@#echoIfTrue#($error, "niste ispravno popunili").
</p>

<p>
  Vratite se na zadatak i pokušajte ponovno.
</p>
